Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 09:08:56 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I did not ask for returning the product. I need that waist belt for that item. I need that item. So please arrange that waist belt instead of returning the item.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: shiroj786 &lt;[email-masked]&gt; </div>
<div>Date: 02/09/2022  9:18 am  (GMT+04:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#4813395] - Click &amp; Collect </div>
<div><br></div>
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly find the attached image where you can see a waist belt which is missing with the dress. Please arrange the waist belt urgently.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Shiroj</div>
<div dir="auto">0568140769</div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 02/09/2022  6:28 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4813395] - Click &amp; Collect </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Shiroj,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr"> We are truly sorry to hear that you have received incomplete item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr"> We request you to please provide us with name of the specific item as per in your order <span style='color: rgb(24, 50, 71); font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(245, 247, 249); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">so we can further assist you.</span></span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> The Support Team</span></div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813395